package com.inspect.metadata.mqtt.service;

import com.inspect.metadata.mqtt.domain.HrWarn;

import java.util.List;

public interface IHrWarnService {
    List<HrWarn> selectWarnList(HrWarn warn);
    // 统计最近一个月异常数量
    Integer countWarnThreeDay(HrWarn hrWarn);

    Integer insertWarn(HrWarn warn);

    Integer handleWarn(HrWarn warn);
}
